:root {
  font-family: Inter, sans-serif;
  font-feature-settings: 'liga' 1, 'calt' 1; /* fix for Chrome */
}
@supports (font-variation-settings: normal) {
  :root { font-family: InterVariable, sans-serif; }
}
@font-face {
    font-family: JBMono;
    src: url(fonts/JetBrainsMono/JetBrainsMono-Regular.woff2);
}
* {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
}
h1 {
    margin-top: 5px;
    font-weight: 700;
    font-size: 52px;
}
h2 {
    margin-top: 20px;
    font-weight: 400;
    font-size: 28px;
    color: var(--bs-secondary);
}
h3 {
    font-size: 26px;
    font-weight: 700;
}
h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}
a {
    text-decoration: none;
}
b {
    font-weight: 700;
}
.title {
    margin-bottom: 30px;
}
.pff {
    width: 150px;
    border-width: 2px;
    border-style: solid;
    border-color: var(--bs-secondary);
    border-radius: 50%;
}
.link-icon-set {
    margin-bottom: 20px;
}
.link-icon {
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 34px;
}
.row-spacing {
    margin-bottom: 25px;
}
.card {
    background-color: var(--bs-tertiary-bg);
}
.card-icon {
    font-size: 26px;
    margin-right: 5px;
}
.card-text {
    margin-bottom: 10px;
}
.contact-icon {
    margin-right: 5px;
}
.contact-text {
    font-size: 14px;
    margin-bottom: 3px;
}
.main-container {
    position: absolute;
    top: max(65px, 5%);
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.bottomtext {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 20px;
}
.smallnote {
    font-size: 12px;
}
.justify {
    text-align: justify;
}
.orcid {
    font-size: 16px;
}
.paper-buttons {
    margin-top: 8px;
}
.btn-paper {
    font-size: 14px;
    font-weight: 500;
}
.pub-list-item {
    padding-top: 20px;
    padding-bottom: 20px;
}
.pgp {
    margin-bottom: 0px;
    font-size: 14px;
    font-family: JBMono;
}